Subject: RE: Setup 2.57 woes...
From: "Bobby McNulty" <[email-masked]>
To: "Michael A. Chase" <[email-masked]>, "David Starks-Browning" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 4 Jun 2001 07:27:46 -0700

What will happen if I do try to seperate /usr/bin from /bin?
I tried this saturday and my computer would not start again.
Just got it back online.

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Michael A. Chase
Sent: Monday, June 04, 2001 4:09 AM
To: David Starks-Browning
Cc: [email-masked]
Subject: Re: Setup 2.57 woes...

The final comment in that thread from Chris was that the FAQ is still
correct.  It's just that now that setup.exe honors existing mount points,
someone who 'knows what their doing' can split /usr/bin/ and /bin/.  If you
mention that it is possible, you should also mention that it is strongly not
recommended.

--
Mac :})
Give a hobbit a fish and he'll eat fish for a day.
Give a hobbit a ring and he'll eat fish for an age.
----- Original Message -----
From: "David Starks-Browning" <[email-masked]>
To: "Michael A. Chase" <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, June 04, 2001 02:33
Subject: Re: Setup 2.57 woes...

> On Friday 1 Jun 01, Michael A. Chase writes:
> > > >The FAQ describes why /bin/ and /usr/bin/ (and /lib/ and
> > > >/usr/lib/) need to point to the same directory.  If you insist on
> > > >keeping them separate, you are making your installation
> > > >unsupportable.
> > >
> > > Actually setup should honor existing mounts now, fwiw.
> >
> > Perhaps that section of the FAQ could be re-written now.
>
> Thanks, I'm aware of the discrepancy, I plan to fix it.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple